[General]
grmain=$false
grmode=1
grgreet=1
grcustom=
grskin=Rozen
grcust=test

[away]

server#www.chatcity.nl $false
server#irc.chatnetwerk.nl $false
bconn.showdutchonly $false
bconn.onstartup $false
bconn.lastserver irc.krey.net
server#irc.krey.net $false
